<?php 
    
       include("conexion.php");

       @$id =$_GET['id'];
       $sql = "DELETE FROM departamentos where id = '$id'";
	   $conectar->query($sql);
       header("location: departamentos.php");

 ?>